.outer_wrapper{float:left;width:100%;position:relative;min-height:100%}
.wrapper{margin:0 auto;padding:0;width:990px;position:relative;min-height:100%}
#header{float:left;width:100%}
/*.search{float:right;width:138px;font:12px arial;color:#7699aa;margin-top:4px;border-bottom:1px solid #fff}
.search input[type="text"]{width:107px;*width:103px;height:18px;*height:16px;border:0;font:12px/18px arial;color:#7699aa;text-indent:10px}
.search submit[type="button"]{width:29px;height:20px;border:0;background:url(../images/search_button_b.jpg) no-repeat top right;outline:0;cursor:pointer}*/
.study_course ul li a{line-height:29px}
.bottom .study_course.bottom_banner a{ display:block;}
.bottom .study_course.bottom_banner img{ width:232px; height:183px; }
.box141{float:left;width:140px}
.top_links_diff{float:left;width:88%;min-height:136px;border-bottom:1px dashed #fff;padding-top:12px;margin-left:8px}
.top_links_diff li{float:left;width:100%}
.top_links_diff li a{font:12px/18px arial;color:#a8fafd;text-decoration:none}
.top_links_diff li:hover a{text-decoration:underline;font-weight:bold;color:#fff}
.top_links_diff li.active a{font-weight:bold;color:#fff}
.home_banner{float:left;width:100%;margin-top:0}
.home_banner img {height:330px; width:990px;}
.container{float:left;width:100%;margin-top:0}
.campus_box .h3_header{background:#cda035;font:14px/30px arial;color:#fff;position:relative;z-index:999}
.ics{font:12px/48px arial;color:#7f7c7a;text-decoration:none;margin-left:46px}
.campus_life .ticker li{float:left;margin-right:19px;position:relative;width:233px}
.campus_life .ticker li.last{margin-right:0}
.campus_life .ticker li .content_sec{width:100%}
.bottom .campus_life .ticker li .content_sec h4,.bottom .campus_life .ticker li .content_sec h4 a{font:bold 12px arial;padding-bottom:5px;color:#3e5059;text-align:left}
.top .campus_life .ticker li .content_sec h4,.top .campus_life .ticker li .content_sec h4 a{color:#3e5059;font:bold 14px arial;padding-bottom:14px;padding-top:15px;text-align:left}
.campus_life .ticker li .content_sec a p{color:#000;font:12px arial;text-align:justify}
.top .campus_life .ticker li .image_sec img{width:233px;border-top:1px solid #fff;height:136px;}
.top .campus_life ul li .h3_header{color:#fff;font:14px/30px arial;position:relative;height:30px;width:223px;padding-left:10px;overflow:hidden;z-index:999}
.top .campus_life ul li .h3_header.yellow{background:none repeat scroll 0 0 #cda035}
.top .campus_life ul li .h3_header.orange{background:none repeat scroll 0 0 #ce8439}
.top .campus_life ul li .h3_header.red{background:#c76e48}
.top .content_sec span{line-height:22px;width:233px;height:22px;text-align:right;padding-top:10px;clear:both;display:block;}
.top .campus_life a.tickerlink{color:#2b60a2;height:12px;font:12px Arial;line-height:12px;float:right;text-decoration:none;display:block}
.campus_life .ticker li .content_sec.ticker_home_bottom{padding-top:11px}
.campus_life .pagination ul li a{background:url(../images/inactive_bullet.png);height:9px;width:9px;display:block}
.campus_life .pagination ul li a.active{background:url(../images/active_bullet.png)}
.content_left,.content_right{display:inline-block;float:left}
.content_left{width:757px}
.content_right{width:232px}
.header_top{float:left;width:100%;margin-top:15px}
.bread_crumb{float:left;width:300px}
.bread_crumb li{float:left;background:url(../images/bread_sap.jpg) no-repeat scroll right center;margin-right:8px;padding-right:8px}
.bread_crumb li a{text-decoration:none;color:#2b60a2;font:12px arial}
.bread_crumb li:hover a{text-decoration:underline}
.bread_crumb li.bgnone{background:0}
.sign{float:right;width:auto;font:bold 12px/15px arial;text-decoration:none;background:#cda035;color:#fff;margin-top:4px;padding:0 10px 0 10px;text-align:center}
#logo{float:left;width:auto;clear:both;margin:17px 0 0 0;width:303px}
.nav li.w166{width:166px;text-indent:10px}
/*.search{float:right;width:135px;font:12px arial;color:#7699aa;margin-top:5px;padding-right:5px}
.search input[type="text"]{width:102px;*width:103px;height:20px;*height:18px;border:0;font:12px/18px arial;color:#7699aa;text-indent:10px}
.search submit[type="button"]{width:29px;height:20px;border:0;background:url(../images/search_button_b.jpg) no-repeat top right;outline:0;cursor:pointer}*/
.study_course ul li a{line-height:29px}
.box141{float:left;width:140px}
.top_links_diff{float:left;width:88%;min-height:136px;border-bottom:1px dashed #fff;padding-top:12px;margin-left:8px}
.top_links_diff li{float:left;width:100%}
.top_links_diff li a{font:12px/18px arial;color:#a8fafd;text-decoration:none}
.top_links_diff li:hover a{text-decoration:underline;font-weight:bold;color:#fff}
.top_links_diff li.active a{font-weight:bold;color:#fff}
.home_banner{float:left;width:100%;margin-top:0}
.container{float:left;width:100%}
.top{float:left;width:100%;margin-top:19px}
.campus_life{float:left;margin:0 0 0 20px;width:737px}
.campus_life h1{background:#839da0;font:16px/30px arial;color:#fff;text-indent:10px}
.campus_box{float:left;width:233px;position:relative;margin-right:19px}
.campus_box .h3_header{background:#cda035;font:14px/30px arial;color:#fff;position:relative;z-index:999}
.campus_box ul{float:left;width:100%;padding-top:15px}
.campus_box ul li{float:left;width:100%}
.campus_box ul li p{font:12px arial;color:#000;text-align:justify}
.campus_box ul li p.bold{font:bold 14px arial;color:#3e5059;padding-bottom:14px}
.campus_box ul li a{float:right;font:12px arial;color:#2b60a2;text-decoration:none;margin:10px 0 0 0}
.pagination{float:left;width:100%;margin-top:33px}
.pagination ul{float:none;width:auto;margin:auto;border-left:1px solid #000}
.pagination ul li{float:left;margin:0 11px 0 0}
.pagination ul li.margnone{margin-right:0}
.pagination span:first-child{float:left;margin:1px 8px 0 44px}
.pagination span{float:left;margin:1px 5px 0 8px}
.margnone{margin:0}
.bottom{float:left;width:100%;margin-top:22px}
.bottom .campus_box ul{float:left;width:100%;padding-top:11px}
.bottom .campus_box ul li p.bold{font:bold 12px arial;padding-bottom:5px}
.bottom .pagination{float:left;width:100%;margin-top:40px}
.outer_footer{width:100%;position:relative;bottom:0;right:0;clear:both}
.ticker a{text-decoration:none}
.campus_life .ticker li{float:left;margin-right:19px;position:relative;width:233px}
.campus_life .ticker li.last{margin-right:0}
.campus_life .ticker li .content_sec{width:100%}
.bottom .campus_life .ticker li .content_sec h4,.bottom .campus_life .ticker li .content_sec h4 a{font:bold 12px arial;padding-bottom:5px;color:#3e5059;text-align:left}
.top .campus_life .ticker li .content_sec h4,.top .campus_life .ticker li .content_sec h4 a{color:#3e5059;font:bold 14px arial;padding-bottom:14px;padding-top:15px;padding-left:0;text-align:left;width:100%}
.top .campus_life .ticker li .content_sec a p{min-height:45px;height:45px;margin-bottom:10px}
.campus_life .ticker li .content_sec a p{color:#000;font:12px arial;text-align:justify}
.top .campus_life .ticker li .image_sec {height:136px;overflow:hidden;}
.top .campus_life .ticker li .image_sec img{width:233px;border-top:1px solid #fff}
/*.ticker_home_top h4{height:40px!important}*/
.top .campus_life ul li 43{color:#fff;font:14px/30px arial;position:relative;height:30px;width:223px;padding-left:10px;overflow:hidden;z-index:999}
.top .campus_life ul li h4.yellow{background:none repeat scroll 0 0 #cda035}
.top .campus_life ul li h4.orange{background:none repeat scroll 0 0 #ce8439}
.top .campus_life ul li h4.red{background:#c76e48}
.campus_life .ticker li .content_sec.ticker_home_bottom{padding-top:11px}
.campus_life .pagination ul li a{background:url(../images/inactive_bullet.png);height:9px;width:9px;display:block}
.campus_life .pagination ul li a.active{background:url(../images/active_bullet.png)}
.content_left,.content_right{display:inline-block;float:left}
.content_left{width:757px}
.content_right{width:232px}
.content_right .bottom{margin-top:72px}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-left:0px!important;}
